{
  "name": "js",
  "version": "1.0.0",
  "description": "",
  "main": "info.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "run": "open ./index.html",
    "build": "webpack"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "uglifyjs-webpack-plugin": "^2.2.0",
    "webpack": "^5.91.0",
    "webpack-cli": "^5.1.4"
  }
}
